Monday, January 14, 2013

MS13-008 Released for Security Advisory 2794220

Microsoft released an out-of-band security update to address the issue described in  Security Advisory 2794220.

The update is to address an issue that affects Internet Explorer versions 6, 7 and 8.  Internet Explorer versions 9 and 10 are not affected.  

This update is critical if you have Internet Explorer versions 6, 7 or 8 installed on your computer.  Windows XP users of IE6 or IE7 should update to IE8 as soon as possible.  Windows Vista and Windows 7 users should be using IE9.

Note:  The Advance Notice for this update to Internet Explorer versions 6-8 indicated if the Microsoft Fix it was applied, it was not necessary to uninstall it prior to updating IE. 

The advice provided now is to disable the Fix it after updating as it is no longer required.

Fix it


Fix this problem
      Microsoft Fix it 50972


Remember - "A day without laughter is a day wasted."
May the wind sing to you and the sun rise in your heart...

No comments: